<!DOCTYPE html>
<html>
<head>
	<script type="text/javascript" src="./functions.js"></script>
	<meta charset="UTF-8">
	<title>Hello World!</title>
</head>
<body>

<input type="button" value="Open Window" onclick="openWin()">
<input type="button" value="Open Window" onclick="openWin2()">
	<script>
	// You can also require other files to run in this process
	require('./renderer.js')
	</script>
</body>
</html>
